.form h2{
    margin-bottom: 70px;

}

.form{
    padding: 6rem 0;
}
.itemList{
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;

}

.itemList .item{
    margin-right: 10px;
    border-radius: unset;
    margin-bottom: 10px;
    padding: 0 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    height: auto!important;
    display: inline-block;
    padding: 16px 24px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-align: center;
    color: #3f3c39;
    background-color: #f4f5f6;
}

.itemList .item.disabled{
    color: #fff;
    background: #2FA4FF;
}

.copiedItems{
    display: flex;
    margin: 40px 0;
    justify-content: center;
    align-items: center;
    border: 1px solid #4f5168;
    width: auto;
    padding: 2rem 0;
    border: 1px solid #dce1e4;
  background: rgba(247, 247, 247, 0);
  flex-wrap: wrap;

}
.copied-item{
    margin-bottom: 0;
    display: flex;
    margin-right: 10px;
    position: relative;
    align-items: center;
}
.copied-item p{
    margin-bottom: 0;
}

.copied-item span{
    margin-left: 3rem;
    visibility: hidden;
    opacity: 0;
    color:#ff6600;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 100%;
}
.form .theme-btn{
    border-radius: 0!important;
}
.form input{
    border-radius: 0!important;
}
.copied-item:hover span{
    visibility: visible;
    opacity: 1;
}

.form form{
    margin-top: 40px;
    width: 40%;
}

.form h3{
    margin-top: 40px;
}

@media(max-width:992px){
    .form form{
        width: 100%;
    }

    .copiedItems{
        width: 100%;
    }

    .itemList{
        width: 100%;
        justify-content: center;
    }

    .form h2, .form h3{
        text-align: center;
    }
}

.aprice{
    cursor: pointer;
}
.aprice.active{
    border-color: #ff6600;
}
.aprice.active:hover{
    border-color: #ff6600;
}

.form2 form{
    width: 80%;
}

.form2 .aprice-bg:hover img{
    animation: unset;
}
.form2 .aprice__list ul li i{
    color: #fff;
    border-color: rgb(63, 199, 63);
    background:rgb(63, 199, 63);
}

.form2 .aprice-bg:hover img{
    animation: unset;
}
.form2 .aprice-bg .aprice__price--wrapper h2{
    color:rgb(63, 199, 63);
}

.form2 .aprice-bg:hover .aprice__price--wrapper h2{
    color:rgb(63, 199, 63);
}
.form2 .aprice-bg:hover .aprice__price--wrapper span{
    color:rgb(63, 199, 63);
}
.form2 .aprice__price--wrapper span{
    color: rgb(63, 199, 63)!important;
}

.form2 .aprice-bg{
    width: 80%;
    float: right;
}

@media(max-width:992px){
    .form2 form{
        margin-bottom: 40px;
        width: 100%;
    }

    .form2 .aprice-bg{
        width: 100%;
    }

    .form.form2{
        padding: 1rem 0;
    }
}

.form.form2 h3{
    font-size: 35px;
    margin-top: 0;
}


.iti__selected-dial-code{
    font-size: 16px!important;
    color:#83868c;
    font-family: "Saira Semi Condensed", sans-serif;

}